@import url('../../templates/custom horizontal/dropdown.css');
@import url('../../templates/custom horizontal/default.css');
@import url('../../modules/homeslideshow/jsr.css');

body,td,div {
  font-size: 12px;
  line-height: 17px;
}

.homebody {
  background-image: url('../../images/mainbackgroundgradient.jpg');
  background-repeat: repeat-x;
  background-position: 0 532px;
}

H1 { 
  font-size: 12px;
  line-height: 43px;
  background-image: url('../../images/headinggradient.jpg');
  background-repeat: repeat-x;
  padding: 0 20px; 
}
H2, h2 a { 
  font-size: 18px; 
}
H3 { 
  font-size: 16px;
}
H4 {
  font-size: 14px;
}
div.wrapper { 
  width: 960px; 
  margin: auto;
  text-align: left;
}

/* header styles */
div.header {
  background-image: url('../../images/topgradient.jpg');
  background-repeat: repeat-x;
  height: 114px;
}
img.logo {
  margin: 5px 5px 10px 0px;
}

/* menu styles */
div.nav {  
  height: 43px;
  background-image: url('../../images/navgradient.jpg');
  background-repeat: repeat-x;
  border-bottom: 10px solid #4b4b4b;
}
div.homenav {
  border: 0;
}
div.navbg {
  background-color: #2b2b2d;
  width: 960px;
  position: absolute;
  visibility: hidden;
  padding: 15px 0;
  z-index: 5;
}
div.internalnavbg {
  top: 157px;
}
/* banner area styles */
div.banner {
  display: block;
  background-image: url('../../images/sidegradient.jpg');
  background-repeat: repeat-y;
  background-position: top center;
  /*height: 511px;  */
  height: 391px;
  background-color: #AEAEAE;
  border-bottom: 10px solid #4b4b4b;
  position: relative;
  overflow: hidden;
}
/* main area styles */
div.padding { padding: 15px 20px; }
div.toppadding { padding: 10px 0 0 0; }

/* content area styles */
div.content {
  width: 720px; /* use 600px if features are to be enabled */
  float: left;
  text-align: left;
  padding-bottom: 10px;
}

textarea {
  height: 500px;
}

/* gallery styles */
div.imgthumb {
  float: left;
  padding: 10px 40px 10px 0px;
  text-align: center;
  width: 186px;
}
div.imgthumb a {
  overflow: hidden;
}
a.brandtitle {
  color: #000;
  text-transform: uppercase;
  clear: left;
}

/*
  Home page thumbnail styles
*/
.jThumbnailScroller{display: block; position:relative; width:960px; height:115px; background:#fff; overflow:hidden;}
.jThumbnailScroller .jTscrollerContainer{position:absolute;}
.jThumbnailScroller .imgthumb {padding: 0;}
.jThumbnailScroller .jTscroller{position:relative; height:100%; margin:0; left:0; top:0; display:inline-block; *display:inline;}
.jThumbnailScroller .jTscroller a{display:block; float:left; margin:0px 0px 0px 20px; background:#fff; }
.jThumbnailScroller .jTscroller a:hover{border-color:#fff;}
.jThumbnailScroller .jTscroller a img{border:none; padding: 0;}

/* liquid width scroller */
.jThumbnailScroller#tS2{margin: 0;}
.jThumbnailScroller#tS2 .jTscroller a{opacity:0.7;}
.jThumbnailScroller#tS2 .jTscroller a:hover{opacity:1;}

/* dealers styles */
table.dealers {
  width: 100%;
}
table.dealers td {
  background-color: #eaeaea;
}
/* page feature styles */
div.features {
  width: 240px;
  float: right;
}
div.features h1 {
  background-image: url('../../images/navgradient.jpg');
  background-repeat: repeat-x;
  line-height: 43px;
}
div.features div {
  padding: 20px;
}
/* footer styles */

/* arrislink style */
a.arrislink { font-size: 10px; color: #ffffff; text-decoration: none; }
a.arrislink:hover { text-decoration: underline; }
/* Table rows hiding */
tr.hide {
  visibility: collapse;
  display: none;
}